﻿.introduction-box{
    width: 100%;
    display: block;
    position: relative;
    background-color: #fffefc;
    margin-top: 125px;
    min-height: calc(100vh - 125px);
}
.introduction-all-box{
    width: 1440px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    box-sizing: border-box;
    padding: 80px 0;
}
.introduction-title-box{
    text-align: center;
    position: relative;
    margin-bottom: 20px;
}
.introduction-title-box h2{
    font-size: 50px;
    font-weight: 700;
    position: relative;
    color: #000;
    letter-spacing: 0.06em;
}
.introduction-search-block{
    position: relative;
    width: calc(100% - 80px);
    margin: 0 auto;
    box-sizing: border-box;
    font-size: 0;
    z-index: 9;
}
#introduction .introduction-search-block{
    width: 100%;
}
.introduction-category-box{
    width: 400px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    z-index: 1;
}
.introduction-category-text{
    font-size: 16px;
    letter-spacing: 0.06em;
    color: #000;
}
.rwd-introduction-category{
    width: 100%;
    height: 40px;
    border: 1px solid #888;
    font-size: 16px;
    letter-spacing: 0.06em;
    display: block;
    line-height: 40px;
    position: relative;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 40px;
    background-color: #fff;
    cursor: pointer;
}
.rwd-introduction-category::before {
    content: '';
    width: 40px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #e1e1e1;
    border-left: 1px solid #888;
    box-sizing: border-box;
    pointer-events: none;
}
.rwd-introduction-category:after {
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 8px solid transparent;
    border-top: 10px solid #000;
    border-left: 8px solid transparent;
    display: block;
    position: absolute;
    bottom: calc(50% - 5px);
    right: 11px;
    box-sizing: border-box;
    pointer-events: none;
}
.introduction-category-all-box{
    width: 100%;
    display: block;
    position: absolute;
    background-color: #fff;
    box-sizing: border-box;
    border: 1px solid #888;
    border-top: none;
    z-index: 1;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.35);
    display: none;
    overflow: hidden;
    overflow-y: auto;
    max-height: 40vh;
}
.introduction-category {
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 38px;
    color: #000;
    letter-spacing: 0.06em;
    transition: all .3s linear;
    background-color: #fff;
}
.introduction-category.active{
    background-color: #f5f5f5;
}
.introduction-category:hover{
    background-color: #eee;
}
.introduction-search-box{
    width: 200px;
    display: block;
    position: absolute;
    border: 1px solid #888;
    box-sizing: border-box;
    bottom: 0;
    right: 0;
    box-sizing: border-box;
}
.introduction-search{
    width: calc(100% - 40px);
    display: inline-block;
    vertical-align: middle;
    border: none;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 0;
    font-size: 16px;
    height: 38px;
    line-height: 38px;
    color: #333;
    letter-spacing: 0.06em;
}
.introduction-search::placeholder{
    color: #666;
}
.introduction-search-icon{
    width: 40px;
    display: inline-block;
    vertical-align: middle;
    line-height: 38px;
    box-sizing: border-box;
    border: none;
    margin: 0;
    padding: 0;
    border-left: 1px solid #888;
    font-size: 16px;
    text-align: center;
    color: #000;
    background-color: #e1e1e1;
    cursor: pointer;
    
}
.introduction-sort-box{
    width: 100%;
    display: block;
    position: relative;
    margin-top: 40px;
}
.introduction-sort-title{
    font-size: 22px;
    position: relative;
    color: #000;
    letter-spacing: 0.06em;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.introduction-sort{
    width: 300px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.introduction-sort-name{
    width: 100%;
    height: 46px;
    border: 1px solid #000;
    font-size: 18px;
    color: #000;
    letter-spacing: 0.06em;
    display: block;
    line-height: 46px;
    position: relative;
    box-sizing: border-box;
    padding: 0 20px;
    background-color: #fff;
}
.introduction-sort-name:after {
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 10px solid transparent;
    border-top: 10px solid #000;
    border-left: 10px solid transparent;
    display: block;
    position: absolute;
    bottom: calc(50% - 5px);
    right: 5%;
    box-sizing: border-box;
}
.introduction-sort-list-box{
    width: 100%;
    position: absolute;
    background-color: #fff;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.35);
    box-sizing: border-box;
    padding: 10px 0;
    display: none;
    border: 1px solid #d1d1d1;
}
.introduction-sort-list-box li{
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 0 20px;
    font-size: 18px;
    color: #000;
    letter-spacing: 0.06em;
    line-height: 36px;
}
.introduction-info-box{
    width: 100%;
    display: block;
    margin-top: 40px;
}
.introduction-info{
    width: calc((100% - 110px) / 3);
    margin-right: 55px;
    border-radius: 5px;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    position: relative;
}
.introduction-info:nth-child(3n){
    margin-right: 0;
}
.introduction-info:nth-child(n + 4){
    margin-top: 55px;
}
.introduction-info-img{
    width: 100%;
    height: 400px;
    display: block;
    position: relative;
    overflow: hidden;
}
.introduction-info-text-box{
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    padding: 0 40px;
    padding-bottom: 30px;
    text-align: center;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+90 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    flex-direction: column;
}
.introduction-info-text{
    letter-spacing: 0.06em;
    color: #fff;
    font-weight: 700;
    font-size: 30px;
}





.introduction-pages-top-box{
    width: 100%;
    display: block;
    position: relative;
}
.introduction-pages-img-box{
    width: 900px;
    display: inline-block;
    vertical-align: top;
    background-color: #f5f5f5;
    border-radius: 5px;
    overflow: hidden;
}
.introduction-pages-img{
    width: 900px;
    max-width: 100%;
    height: calc((450 / 900) * 900px);
    display: inline-block;
    vertical-align: top;
}
.introduction-pages-discount-box{
    width: 380px;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding-left: 100px;
}
.introduction-pages-discount-name{
    letter-spacing: 0.06em;
    color: #000;
    font-weight: 700;
    font-size: 26px;
}
.introduction-pages-discount{
    width: 100%;
    display: block;
    box-sizing: border-box;
    border: 6px solid #e5ddd8;
    padding-left: 40px;
    padding-right: 10px;
    margin-top: 20px;
    position: relative;
}
.introduction-pages-discount>p{
    letter-spacing: 0.06em;
    color: #000;
    font-weight: 700;
    font-size: 24px;
    line-height: 46px;
}
.introduction-pages-discount>span{
    width: 60px;
    height: 60px;
    background-color: #eee;
    border: 8px solid #f7c985;
    box-sizing: border-box;
    position: absolute;
    top: calc(50% - 30px);
    left: -30px;
    display: block;
    border-radius: 50%;
    font-size: 24px;
    text-align: center;
    line-height: 44px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
}
.introduction-pages-discount-gem>span{
    color: #33e6cc;
    border-color: #33e6cc;
}
.introduction-pages-discount-gem{
    border-color: #33e6cc;
    z-index: 2;
}
.introduction-pages-discount-crown>span{
    color: #ffc801;
    border-color: #ffc801;
}
.introduction-pages-discount-crown{
    border-color: #ffc801;
    z-index: 1;
}
.introduction-pages-discount-pay-box{
    position: absolute;
    top: calc(100% + 3px);
    right: 5%;
    box-sizing: border-box;
    border: 1px solid #000;
    pointer-events: none;
    opacity: 0;
    transition: all .3s linear;
}
.introduction-pages-discount:hover .introduction-pages-discount-pay-box{
    pointer-events: all;
    opacity: 1;
}
.introduction-pages-discount-pay-box::after{
    content: '';
    width: 15px;
    height: 15px;
    transform: rotateZ(-45deg);
    border: 1px solid #000;
    background-color: #fff;
    display: block;
    position: absolute;
    top: -8px;
    right: 10px;
}
.introduction-pages-discount-pay{
    position: relative;
    box-sizing: border-box;
    padding: 10px 20px;
    background-color: #fff;
    z-index: 2;
}
.introduction-pages-discount-pay p{
    letter-spacing: 0.06em;
    color: #000;
    font-weight: 700;
    font-size: 18px;
}
.introduction-pages-discount-pay span{
    letter-spacing: 0.06em;
    color: #000;
    font-weight: 700;
    font-size: 28px;
}


.introduction-pages-info-box{
    width: 100%;
    display: block;
    margin-top: 80px;
}
.introduction-pages-info-title-box{
    margin-bottom: 20px;
}
.introduction-pages-info-title{
    font-size: 50px;
    max-width: 900px;
    font-weight: 700;
    position: relative;
    color: #000;
    letter-spacing: 0.06em;
    display: block;
    line-height: 1;
}
.introduction-pages-info-quantity-box{
    display: block;
    margin-top: 20px;
}
.introduction-pages-info-quantity{
    display: inline-block;
    vertical-align: bottom;
    box-sizing: border-box;
    padding: 0 15px;
    border-right: 2px solid #000;
}
.introduction-pages-info-quantity:first-child{
    padding-left: 0;
}
.introduction-pages-info-quantity:last-child{
    border-right: none;
}
.introduction-pages-info-quantity p{
    letter-spacing: 0.06em;
    color: #333;
    font-weight: 700;
    font-size: 22px;
    line-height: 26px;
}
.introduction-pages-info-text{
    width: 900px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0.06em;
    color: #333;
    font-size: 18px;
    line-height: 2;
}
.introduction-pages-info{
    width: 380px;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding-left: 100px;
}
.introduction-pages-info-price-box{
    width: 100%;
    display: block;
}
.introduction-pages-info-price-title{
    letter-spacing: 0.06em;
    color: #000;
    font-weight: 700;
    font-size: 26px;
    text-align: right;
}
.introduction-pages-info-price{
    text-align: right;
}
.introduction-pages-info-price p{
    font-size: 18px;
    color: #000;
    font-weight: 700;
    display: inline-block;
    vertical-align: bottom;
    line-height: 22px;
    margin-right: 20px;
}
.introduction-pages-info-price-before{
    font-size: 22px;
    color: #888;
    font-weight: 700;
    display: block;
    line-height: 30px;
    text-decoration: line-through;
}
.introduction-pages-info-price-after{
    font-size: 40px;
    line-height: 40px;
    color: #000;
    font-weight: 700;
    display: block;
}
.introduction-pages-info-price-add{
    margin-left: auto;
    margin-top: 20px;
    width: 190px;
    display: block;
    text-align: center;
    letter-spacing: 0.06em;
    color: #fff;
    background-color: #000;
    font-weight: 700;
    font-size: 22px;
    line-height: 50px;
    border-radius: 5px;
    cursor: pointer;
}

.introduction-pages-more-box{
    margin-top: 120px;
}
.introduction-pages-more-box h3{
    font-size: 44px;
    font-weight: 700;
    position: relative;
    color: #000;
    letter-spacing: 0.06em;
    line-height: 1;
}
.introduction-pages-more-info-box{
    margin-top: 40px;
}
.introduction-pages-info-category{
    letter-spacing: 0.06em;
    color: #333;
    font-weight: 700;
    font-size: 22px;
    line-height: 26px;
    margin-top: 10px;
}



@media only screen and (max-width: 1440px){
    .introduction-all-box{
        width: 1200px;
    }
    .introduction-info-img{
        height: calc((1200px - 110px) / 3);
    }

    .introduction-pages-img-box{
        width: 700px;
    }
    .introduction-pages-img{
        height: calc((450 / 900) * 700px);
    }
    .introduction-pages-discount-box{
        width: 340px;
        padding-left: 60px;
    }
    .introduction-pages-info-text{
        width: 700px;
    }
    .introduction-pages-info{
        width: 340px;
        padding-left: 60px;
    }
}
@media only screen and (max-width: 1200px){
    .introduction-all-box{
        width: 1000px;
    }
    .introduction-info {
        width: calc((100% - 90px) / 3);
        margin-right: 35px;
    }
    .introduction-info:nth-child(n + 4) {
        margin-top: 35px;
    }
    .introduction-info-img{
        height: calc((1000px - 90px) / 3);
    }
    .introduction-title-box h2{
        font-size: 40px;
    }
    .introduction-info-text-box{
        padding: 0 20px;
        padding-bottom: 20px;
    }
    .introduction-info-text{
        font-size: 24px;
    }
    
    .introduction-pages-img-box{
        width: 710px;
    }
    .introduction-pages-img{
        height: calc((450 / 900) * 710px);
    }
    .introduction-pages-discount-box{
        width: 290px;
        padding-left: 60px;
    }
    .introduction-pages-discount{
        border-width: 4px;
        padding-left: 30px;
    }
    .introduction-pages-discount>p{
        font-size: 20px;
        line-height: 38px;
    }
    .introduction-pages-discount>span{
        width: 50px;
        height: 50px;
        top: calc(50% - 25px);
        left: -25px;
        font-size: 20px;
        border-width: 6px;
        line-height: 38px;
    }
    .introduction-pages-info-text{
        width: 710px;
    }
    .introduction-pages-info{
        width: 290px;
        padding-left: 60px;
    }
    .introduction-pages-info-title{
        font-size: 40px;
    }
    .introduction-pages-more-box h3{
        font-size: 34px;
    }
    .introduction-pages-info-price-title{
        font-size: 24px;
    }
    .introduction-pages-info-price-after{
        font-size: 34px;
    }
    .introduction-pages-info-price p{
        font-size: 16px;
    }
}
@media only screen and (max-width: 1000px){
    .introduction-box{
        margin-top: 80px;
        min-height: calc(100vh - 80px);
    }
    .introduction-all-box{
        width: 750px;
        padding: 60px 0;
    }
    .introduction-info-box{
        margin-top: 30px;
    }
    .introduction-info {
        width: calc((100% - 40px) / 3);
        margin-right: 20px;
    }
    .introduction-info:nth-child(n + 4) {
        margin-top: 20px;
    }
    .introduction-info-img{
        height: calc((750px - 40px) / 3);
    }
    .introduction-title-box h2{
        font-size: 30px;
    }
    .introduction-info-text{
        font-size: 20px;
    }

    
    .introduction-pages-img-box{
        width: 100%;
    }
    .introduction-pages-img{
        height: calc((450 / 900) * 750px);
    }
    .introduction-pages-discount-box{
        width: 290px;
        padding-left: 30px;
        padding-top: 40px;
    }
    .introduction-pages-discount-name{
        margin-left: -20px;
    }
    .introduction-pages-info-text{
        width: 100%;
    }
    .introduction-pages-info{
        width: 100%;
        padding-left: 0;
        padding-top: 20px;
    }
}
@media only screen and (max-width: 768px){
    .introduction-all-box{
        width: 550px;
        padding: 40px 0;
    }
    .introduction-category-box{
        width: 300px;
    }
    .introduction-search-box{
        width: 140px;
    }
    .introduction-search{
        width: calc(100% - 30px);
        font-size: 14px;
        height: 28px;
        line-height: 28px;
    }
    .introduction-search-icon{
        width: 30px;
        line-height: 28px;
        font-size: 14px;
    }
    .introduction-info-box{
        margin-top: 20px;
    }
    .introduction-info:nth-child(n) {
        width: calc((100% - 20px) / 2);
        margin-right: 20px;
        margin-top: 0px;
    }
    .introduction-info:nth-child(2n) {
        margin-right: 0px;
    }
    .introduction-info:nth-child(n + 3) {
        margin-top: 20px;
    }
    .introduction-info-img{
        height: calc((550px - 20px) / 2);
    }
    .introduction-title-box h2{
        font-size: 24px;
    }
    .introduction-info-text{
        font-size: 18px;
    }
    .introduction-info-text-box{
        padding: 0 10px;
        padding-bottom: 10px;
    }
    .rwd-introduction-category{
        line-height: 30px;
        height: 30px;
        padding-right: 30px;
        font-size: 14px;
    }
    .rwd-introduction-category::before{
        width: 30px;
    }
    .rwd-introduction-category:after{
        border-top-width: 8px;
        border-left-width: 6px;
        border-right-width: 6px;
        right: 8px;
    }
    .introduction-category{
        font-size: 14px;
        line-height: 28px;
    }

    
    
    .introduction-pages-img{
        height: calc((450 / 900) * 550px);
    }
    .introduction-pages-discount-box{
        width: 260px;
    }
    .introduction-pages-info{
        width: 100%;
        padding-left: 0;
    }
    .introduction-pages-info-title{
        font-size: 30px;
    }
    .introduction-pages-more-box h3{
        font-size: 24px;
    }
    .introduction-pages-info-price-title{
        font-size: 20px;
    }
    .introduction-pages-info-price-after{
        font-size: 24px;
    }
    .introduction-pages-info-price p{
        font-size: 14px;
    }
}
@media only screen and (max-width: 550px){
    .introduction-box{
        margin-top: 50px;
        min-height: calc(100vh - 50px);
    }
    .introduction-all-box{
        width: 400px;
        padding: 20px 0;
    }
    
    
    .introduction-title-box{
        margin-bottom: 10px;
    }
    .introduction-category-box{
        max-width: 100%;
    }
    .introduction-search-box{
        width: 160px;
        position: static;
        margin: 0 auto;
        margin-top: 5px;
    }
    .introduction-info-box{
        margin-top: 10px;
    }
    .introduction-info:nth-child(n) {
        width: calc((100% - 10px) / 2);
        margin-right: 10px;
        margin-top: 0px;
        border-radius: 5px;
    }
    .introduction-info:nth-child(2n) {
        margin-right: 0px;
    }
    .introduction-info:nth-child(n + 3) {
        margin-top: 10px;
    }
    .introduction-info-img{
        height: calc((400px - 10px) / 2);
    }
    .introduction-title-box h2{
        font-size: 20px;
    }
    .introduction-info-text{
        font-size: 16px;
    }
    .introduction-info-text-box{
        padding-bottom: 5px;
    }
    .introduction-category-box{
        width: 100%;
    }

    
    .introduction-pages-img{
        height: calc((450 / 900) * 400px);
    }
    .introduction-pages-discount-box{
        padding-left: 20px;
        padding-top: 20px;
        width: 210px;
    }
    .introduction-pages-discount-name {
        margin-left: -15px;
    }
    .introduction-pages-discount{
        padding-left: 20px;
        margin-top: 10px;
        border-width: 2px;
    }
    .introduction-pages-discount>span{
        width: 30px;
        height: 30px;
        top: calc(50% - 15px);
        left: -15px;
        font-size: 14px;
        border-width: 2px;
        line-height: 26px;
    }
    .introduction-pages-discount>p{
        font-size: 16px;
        line-height: 34px;
    }
    .introduction-pages-discount-name{
        font-size: 18px;
    }
    .introduction-pages-info-box{
        margin-top: 20px;
    }
    .introduction-pages-info-title-box{
        margin-bottom: 10px;
    }
    .introduction-pages-info-text{
        font-size: 14px;
        line-height: 1.6;
    }
    .introduction-pages-info-title{
        font-size: 20px;
    }
    .introduction-pages-more-box h3{
        font-size: 18px;
    }
    .introduction-pages-info-price-title{
        font-size: 16px;
    }
    .introduction-pages-info-price-after{
        font-size: 18px;
        line-height: 28px;
    }
    .introduction-pages-info-price p{
        font-size: 12px;
        line-height: 21px;
        margin-right: 10px;
    }
    .introduction-pages-info-quantity-box{
        margin-top: 10px;
    }
    .introduction-pages-info-quantity{
        padding: 0 5px;
        border-right-width: 1px;
    }
    .introduction-pages-info-quantity p{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.03em;
    }
    .introduction-pages-info-price-add{
        width: 140px;
        font-size: 16px;
        line-height: 36px;
        margin-top: 10px;
    }
    .introduction-pages-info-category{
        font-size: 14px;
        margin-top: 5px;
        line-height: 18px;
    }
    .introduction-category-text{
        font-size: 14px;
        text-align: center;
    }
}
@media only screen and (max-width: 400px){
    .introduction-all-box{
        width: 95%;
    }
    .introduction-info-img{
        height: calc((95vw - 10px) / 2);
    }

    
    .introduction-pages-img{
        height: calc((450 / 900) * 95vw);
    }
}

@media only screen and (min-width: 1001px){
    .introduction-info:hover .main-bg{
        transform: scale(1.1);
    }

    .introduction-category-box,
    .introduction-title-box h2,
    .introduction-info,
    .introduction-pages-top-box,
    .introduction-pages-info-title-box,
    .introduction-pages-info-text,
    .introduction-pages-info,
    .introduction-pages-more-box h3,
    .introduction-search-box{
        opacity: 0;
    }
    .introduction-category-box,
    .introduction-title-box h2.anima,
    .introduction-pages-more-box h3.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .introduction-info.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .introduction-pages-top-box.anima{
        animation: fade 1s ease 0s 1 both;
    }
    .introduction-pages-info-title-box.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .introduction-pages-info-text.anima,
    .introduction-search-box.anima{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .introduction-pages-info.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
}